.login #login #loginform .submit #wp-submit,
.login #login #lostpasswordform .submit #wp-submit {
  background: #e66e28;
  border-color: #e66e28;
  box-shadow: none;
  border-radius: 4px;
  text-shadow: none;
  font-weight: bold;
  padding: 16px 20px;
  line-height: 0px;
  text-transform: unset;
  transition: 0.7s;
  letter-spacing: 0.9px;
}
.login #login #loginform .submit #wp-submit:hover,
.login #login #lostpasswordform .submit #wp-submit:hover {
  background: #a14814;
  border-color: #a14814;
  box-shadow:  none;
}
body.login {
  background: #4e5764;
  }
#login form {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  margin-top: 0px;
  }
.login h1 a {
    width: 220px !important;
    /* height: 81px !important; */
    background-image: url('logo.png');
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-background-size: inherit;
    -moz-background-size: inherit;
    -ms-background-size: inherit;
    -o-background-size: inherit;
    background-size: contain;
    margin: 0 auto 0px;
}
input#rememberme {
    border-radius: 10px;
}
#login form p {
    margin-bottom: 0;
}
p#backtoblog {
    display: none;
}
.login #nav {
    text-align: center;
    margin: 25px 0 0;
}
.login #nav a {
    color: #788194;
    font-weight: 500;
}
.login #nav a:hover {
    color: #e66e28;
}